Subject: 'guix size' does not use tabs

From: Andrew Wong <[email-masked]>
Date: Mon, 21 Apr 2025 04:34:21 -0400

'guix size' does not use tabs in its output. This makes it difficult to 
interpret its output, especially when the package names are long enough 
to push the following column to the next "tab stop" (which is done with 
spaces). Moreover, unix tools like 'cut' don't work out-of-the-box with 
its output. It would make more sense if output was in TSV format.